body {background-color: #33AEEB}

p{color: #black;
	font-family: arial;
	font-size: 25px;}

h1 {color: #1F71FF;
	font-size: 50px;
	text-align: center;
	font-family: arial;}


h2 {color: beige;
	font-size: 20px;
	text-align: justify;
	font-family: alger;}

h3 {color: beige;
	font-size: 25px;
	text-align: justify;
	font-family: alger;}

h4 {color: beige;
	font-size: 25px;
	text-align: justify;
	font-family: alger;}

ul,ol {
	color: #0A00FF;
	font-family: arial;
	font-size: 25px;}

a {font-size: 25px;}

images {
	display:flex;
	gap: 20px; 
	align-items: flex-start;
	}

.images img{
	width: 200px;
	height: auto;
	border-radius:15px;
}

figcaption{
	font-size: 25px;
	font-family:poetique ;
}
ul{
	color: black;
}
li{
	color: black;
}
                                      